Bug 46889 - please remove 'multicastclient' from ntp.conf
Summary: please remove 'multicastclient' from ntp.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 20:08 UTC by Daniel Resare
Modified: 2007-03-27 03:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-01 20:08:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Resare 2001-07-01 20:08:44 UTC
After strugling with the problem described in #39648 a couple of hours, i
would like to request that the 'multicastclient' directive should be
removed from the default ntp.conf distributed in the rpm.

Comment 1 Harald Hoyer 2001-07-10 12:07:59 UTC
already done in future versions :) Also searched for the problem for hours.
Thx.




Note You need to log in before you can comment on or make changes to this bug.